uuid: 52f1cc10-abc2-43f0-ba03-8191bf67608d
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform_node
_core:
  default_config_hash: BuY_3PjmYtRTSuvyFORJZUe0-TQiNXEE6yYQ_dkjxW8
name: Webform
type: webform
description: 'A basic page with a webform attached.'
help: null
new_revision: true
preview_mode: 1
display_submitted: true
